package com.jscape.util.net.connection;

/**
 * @author Alex Usun
 */
public class ConnectionTools {

    public static void close(Connection connection) {
        if (connection != null && !connection.closed()) {
            connection.close();
        }
    }

    private ConnectionTools() {
        // empty
    }
}
